• Welcome to Simple Machines Community Forum. Please login or sign up.

Non scarica i packgages

Started by zipper2, February 10, 2006, 03:15:30 PM

Previous topic - Next topic

zipper2

Aiuto, quando voglio scaricare delle estensioni (packages) mi da sempre e con qualsiasi di esso questo errore:


Il package che stai cercando di scaricare o installare è corrotto o non compatibile con questa versione di SMF.

Advertisement: